# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 16 de abril del 2020

---
## Introducción

El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 36 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 15 de abril y como país, representamos el 0.30% del total de casos confirmados y el 0.64% de casos nuevos a nivel mundial aproximadamente, en ambos apartados se presenta un incremento respecto al día anterior. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio es actualizado todos los días y su historial queda guardado para un análisis final del fenómeno.

### Modelo exponencial

El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.109 la cual presentó un ligero descenso respecto a la tasa del día anterior. A este ritmo se puede estimar un promedio de 6.76 casos confirmados por hora desde que se inició el registro y de 18.6 casos confirmados por hora durante la jornada de hoy. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Este modelo generó una estimación con un error del 6.7% por arriba del registro actual.

![](figuras/Abril16-1.png)


### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destacando la tendencia del crecimiento en el número de casos confirmados desde el inicio del registro de los datos. Véase la siguiente figura.

![](figuras/Abril16-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada no presentó cambio con respecto al día anterior, registrando un factor de contagio de 1.08 al registrar 448 nuevos casos confirmados.

![](figuras/Abril16-4.png)

La tasa de letalidad continúa en ascenso, registrando un acumulado de 449 decesos para una tasa de 7.67 defunciones por cada 100 casos confirmados a nivel nacional por arriba de la tasa global de 6.4, respecto a los casos confirmados respectivamente, en la jornada de hoy se presentaron 43 nuevos fallecimientos, lo que representa un 58% de los fallecimientos registrados el día anterior. Al respecto se presenta la gráfica, la cual se ajusta a un modelo tipo exponencial.

![](figuras/Abril16-8.png)

### Estimación y análisis a partir del modelo exponencial

Adicionalmente se analiza el incremento diario de casos confirmados, el cual se ha venido justado a un modelo de tipo exponencial con un incremento en el actual dato registrado, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, que para este 15 de abril registró una tasa aproximada de 0.080 día transcurrido por caso confirmado.

De los análisis realizados durante los últimos días con los diferentes modelos, los cuales han sido consistentes, presentando un error menor al 1% en el límite inferior del intervalo de estimación, por lo que se pueden establecer para el día 15 de abril una estimación de 6332 a 6476 casos confirmados para un valor esperado de 6404, significando un incremento estimado de entre 485 y 620, para un valor esperado de 557 nuevos casos.


![](figuras/Abril16-5.png)


Tomando el cuenta el factor establecido por la Secretaria de Salud para la estimación total de contagios a la fecha sería de 47946 contagios posibles en todo el país, que para esta jornada se puede considerar existen aproximadamente 36229 posibles contagios existentes no identificados.

Respecto a la distribición de la Pandemia en el territorio, la CDMX concentra el 28.79% de los casos confirmados, el Estado de México el 11.25%; seguidos de Baja California con el 7.92%, Sinaloa con el 4.99%,  Puebla con el 4.97%, y Quintana Roo con el 4.59%, siendo estos Estados quienes concentran el 62.52% del total de los casos confirmados y poco más del 32% de la población total del país.

En la jornada de hoy los estados de Campeche, Tabasco y Chihuahua presentaron los mayores incrementos relativos de casos confirmados, así como la CDMX con el mayor número absoluto registrando por si solo 130 de los 448 casos confirmados, cabe destacar los casos de  Colima que durante los últimos 6 días no presentaron incremento en sus registros y los casos de Jalisco y San Luis Potosí que presentaron incrementos negativos importantes.





---

## Estimaciones para el estado de Michoacán

Para el caso de Michoacán, hoy 15 de abril se reportaron 7 nuevos casos, acumulando un total de 79 casos confirmados que representan el 1.35% de casos confirmados y el 1.56% de los casos nuevos del total nacional respectivamente. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado aunque el crecimiento en los últimos 5 días respecto a la línea de regresión representa ya una tendencia y un reajuste a dicho modelo, el cual, estima que por cada día transcurrido, se presentan 2.69 casos confirmados aproximadamente (ver figura 6), mientras el valor real promedio es de 3.0 casos confirmados por día desde que se inició el registro y de 1 caso confirmado cada 3.4 horas para la jornada de hoy.

![](figurAbril16-6.pn)

El factor de crecimiento diario de casos confirmados con virus COVID-19 presentó un incremento al pasar de 1.06 a 1.10, el cual es mayor al factor nacional para esta jornada de 1.08. Por otra parte,  este factor se mantiene por debajo del factor promedio acumulado de 1.14 en Michoacán y tambien por debajo del promedio nacional acumulado de 1.21.

![](figuras/Abril16-7.png)

Cabe destacar, que el estado de Michoacán, se mantiene en la posición 11 de los Estados del país con la menor proporción de casos confirmados respecto al total de su población y en la posición número 16 con la menor proporción de contagio respecto al total de casos confirmados. Con relación al total de fallecimientos, a la fecha se han acumulado un total de 13 defunciones representando el 2.89% del total nacional registrando una tasa de letalidad de16.4 defunciones por cada 100 casos confirmados.

Respecto a las distribución en el territorio del Estado, el municipio de Morelia concentra el 31.64% de casos confirmados, el municipio de Lázaro Cardenas el 12.65%, La Piedad, Tzintzuntzan, Uruapan y Venustiano Carranza con el 7.59% respectivamente, el restante 25.31% distribuido en 14 municipios. Lo que representa una expansión de la Pandemia en el 17.7% de los municipios del Estado, siendo el municipio de Venustiano Carranza el que mayor casos confirmados presentó durante el día de hoy. 

Respecto a la edad de los casos confirmados, se mantiene la prevalencia de las personas de género masculino mayores de 60 años. Con relación a la dinámica de contagio se puede establecer que el 48% corresponde a contagios autóctonos o de segunda generación y el 40% siguen siendo casos importados.

Del análisis anterior, se desprende una estimación para el día 16 de abril de 81 a 87 casos confirmados en el Estado.

Tomando el cuenta el factor establecido por la Secretaria de Salud para la estimación total de contagios a la fecha serían de 591 contagios posibles en todo el Estado, que para esta jornada se puede considerar existen aproximadamente 457 posibles contagios existentes no identificados.



